.wp-block-healthscope-common-fl-images-text {
  position: relative;
}
.wp-block-healthscope-common-fl-images-text .block-list{
  margin:0;
  padding: 0;
}

.wp-block-healthscope-common-fl-images-text .block-list li {
  margin-left: 22px;
}
.wp-block-healthscope-common-fl-images-text{
  padding:10px 15px;
  min-height:300px;
  position: relative;
}

.wp-block-healthscope-common-fl-images-text.block-left ul {
  margin:15px 0 20px;
} 

.wp-block-healthscope-common-fl-images-text figure {
  margin:0;
}

.wp-block-healthscope-common-fl-images-text .block-media.right {
  position: absolute;
  bottom: 20px;
  right: 30px; 
}

.wp-block-healthscope-common-fl-images-text .block-media.left {
  position: absolute;
  bottom: 20px;
  left: 30px; 
}


.wp-block-healthscope-common-fl-images-text.block-image {
  max-width: 239px;
}